.paragraph__attachment {
    margin-top: 0rem !important;
}
fieldset:not(.fieldgroup) {
    /* padding-top: 0px !important; */
}
fieldset:not(.fieldgroup) {
    padding-top: 0px !important;
}
.node--landing-page--full .field--intro, .node--landing-page--full section.section--intro .intro__text, section.section--intro .node--landing-page--full .intro__text {
    margin-bottom: 0rem !important;
}